EDIT - bug #8167

Permission denied for Submitter when adding section to newly created journal
03/07/2019 11:17 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Wolf-Henning Kusber % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal Found in Version:

Description

[phycobank] 2019-03-07 09:56:41,648 ERROR [qgtpl510067370-69] [org.hibernate.internal.SessionImpl]
— HHHO000346: Error during managed flush [[UPDATE] not permitted for 'heba' on Reference[uuid:dcfdb
5e9-5385-4383-8197-8557e02a3¢c69', toString:'R
eference [type=Journal, title=Arch. Hydrobiol. Planktonk., id= 2912, uuid=dcfdb5e9-5385-4383-8197-
8557e02a3c69]']]
[phycobank] 2019-03-07 09:56:41,650 ERROR [gtpl510067370-69] [eu.etaxonomy.vaadin.mvp.AbstractPopu
pEditor] - org.springframework.orm.hibernate5.HibernateSystemException: [UPDATE] not permitted for
'heba' on Reference[uuid:dcfdb5e9-5385-4383—
8197-8557e02a3c69', toString:'Reference [type=Journal, title=Arch. Hydrobiol. Planktonk., id= 2912
, uuld=dcfdb5e9-5385-4383-8197-8557e02a3c69]"']; nested exception is eu.etaxonomy.cdm.database.Perm
issionDeniedException: [UPDATE] not permitted
for 'heba' on Referencel[uuid:dcfdb5e9-5385-4383-8197-8557e02a3c69', toString:'Reference [type=Jou
rnal, title=Arch. Hydrobiol. Planktonk., id= 2912, uuid=dcfdb5e9-5385-4383-8197-8557e02a3c69]"']
History

#1 - 03/07/2019 11:21 AM - Andreas Kohlbecker

- Tags changed from permission to permission, phycobank
#2 - 05/28/2019 02:27 PM - Andreas Kohlbecker
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- Target version changed from Reviewed Next Major Release to Release 5.8

please test if this is still relevant

#3 - 06/30/2020 11:33 AM - Andreas Kohlbecker

- Status changed from New to Resolved

bitte testen

#4 - 02/26/2023 06:18 PM - Wolf-Henning Kusber
- Status changed from Resolved to Closed

- % Done changed from 0 to 100
